events.listen("recipes", function (e) {
  e.shaped(
    item.of("mysticalagriculture:inferium_chestplate", 1),
    [" A ", "BCB", " A "],
    {
      A: "mysticalagriculture:inferium_gemstone",
      B: "mysticalagriculture:inferium_ingot",
      C: "minecraft:netherite_chestplate",
    }
  );
  e.shaped(
    item.of("mysticalagriculture:inferium_leggings", 1),
    [" A ", "BCB", " A "],
    {
      A: "mysticalagriculture:inferium_gemstone",
      B: "mysticalagriculture:inferium_ingot",
      C: "minecraft:netherite_leggings",
    }
  );
  e.shaped(
    item.of("mysticalagriculture:inferium_boots", 1),
    [" A ", "BCB", " A "],
    {
      A: "mysticalagriculture:inferium_gemstone",
      B: "mysticalagriculture:inferium_ingot",
      C: "minecraft:netherite_boots",
    }
  );
  e.shaped(
    item.of("mysticalagriculture:inferium_helmet", 1),
    [" A ", "BCB", " A "],
    {
      A: "mysticalagriculture:inferium_gemstone",
      B: "mysticalagriculture:inferium_ingot",
      C: "minecraft:netherite_helmet",
    }
  );
});
